@charset "UTF-8";
/* CSS Document */


.iniciarsesion {
	color:#004a80;
  display: inline-block;
	background-color: #004a80;
  border: 3px solid #004a80;
border-radius: 25px;
  padding: 10px 50px;
  vertical-align: middle;
}
.parent {
  border: none;
  margin: 50px;
  padding: 60px;
  text-align: center;
}
.child {
	color:#004a80;
  display: inline-block;
  border: 3px solid #004a80;
		background-color: #004a80;
border-radius: 25px;
  padding: 10px 50px;
  vertical-align: middle;
}
.spacing {
  display: inline-block;
  border:none;
  padding: 50px 40px;
  vertical-align: middle;
}

a:link { text-decoration: none; }


a:visited { text-decoration: none; }


a:hover { text-decoration: none; }


a:active { text-decoration: none; }